RubyGems Navigation menu

sassc 2.2.1

Use libsass with Ruby!

Versões:

  1. 2.4.0 - June 02, 2020 x64-mingw32 (1,1 MB)
  2. 2.4.0 - June 02, 2020 (298 KB)
  3. 2.3.0 - April 17, 2020 x64-mingw32 (1,12 MB)
  4. 2.3.0 - April 17, 2020 (292 KB)
  5. 2.2.1 - September 18, 2019 x86-mingw32 (1,16 MB)
  6. 2.2.1 - September 18, 2019 (295 KB)
Mostrar todas as versões (73)

Runtime Dependencies (1):

  • ffi ~> 1.9
  • Development Dependencies (8):

    Donos:

    Pushed by:

    Autores:

    • Ryan Boland

    SHA 256 checksum:

    3fea2409ee4a890f8c8ebc4fb6163fe2c58ef6be7b7a586c64b0fc924f8b7625

    Total de downloads 39.877.817

    Desta versão 8.114.166

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    MIT

    Versão Requerida do Ruby: >= 2.0.0

    Links: